.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.402357,0.402357,0.000000,0,0);-ms-transform:matrix(0.000000,-0.402357,0.402357,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.402357,0.402357,0.000000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1a{letter-spacing:-0.970752px;}
.ls20{letter-spacing:-0.231312px;}
.ls14{letter-spacing:-0.140304px;}
.ls1d{letter-spacing:-0.121344px;}
.ls18{letter-spacing:-0.117552px;}
.ls17{letter-spacing:-0.075840px;}
.ls1f{letter-spacing:-0.056880px;}
.ls13{letter-spacing:-0.049296px;}
.ls2{letter-spacing:-0.045504px;}
.ls1b{letter-spacing:-0.041712px;}
.ls26{letter-spacing:-0.036000px;}
.ls0{letter-spacing:-0.034128px;}
.lsf{letter-spacing:-0.030336px;}
.ls5{letter-spacing:-0.022752px;}
.ls22{letter-spacing:-0.019200px;}
.ls11{letter-spacing:-0.018960px;}
.ls16{letter-spacing:-0.015168px;}
.ls1e{letter-spacing:-0.011376px;}
.ls23{letter-spacing:-0.009600px;}
.ls7{letter-spacing:-0.007584px;}
.ls9{letter-spacing:-0.003792px;}
.lsc{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.003792px;}
.ls1{letter-spacing:0.011376px;}
.lsa{letter-spacing:0.015168px;}
.ls8{letter-spacing:0.018960px;}
.ls12{letter-spacing:0.022752px;}
.ls27{letter-spacing:0.023904px;}
.ls21{letter-spacing:0.026544px;}
.lsd{letter-spacing:0.030336px;}
.ls1c{letter-spacing:0.037920px;}
.ls19{letter-spacing:0.041712px;}
.lsb{letter-spacing:0.043824px;}
.ls3{letter-spacing:0.045504px;}
.lse{letter-spacing:0.060672px;}
.ls25{letter-spacing:0.063744px;}
.ls6{letter-spacing:0.075840px;}
.ls24{letter-spacing:0.079680px;}
.ls15{letter-spacing:0.087216px;}
.ls28{letter-spacing:0.087648px;}
.ls10{letter-spacing:0.128928px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-2.878128px;}
.ws9{word-spacing:-2.821248px;}
.ws5{word-spacing:-2.806080px;}
.ws6{word-spacing:-2.779536px;}
.ws4{word-spacing:-2.563392px;}
.ws8{word-spacing:-2.552016px;}
.ws26{word-spacing:-1.842912px;}
.ws2b{word-spacing:-1.831536px;}
.ws16{word-spacing:-1.338576px;}
.ws28{word-spacing:-0.663600px;}
.ws29{word-spacing:-0.625680px;}
.ws27{word-spacing:-0.587760px;}
.wsb{word-spacing:-0.417120px;}
.wsa{word-spacing:-0.398160px;}
.ws13{word-spacing:-0.250272px;}
.ws2a{word-spacing:-0.189600px;}
.wsf{word-spacing:-0.155472px;}
.ws15{word-spacing:-0.147888px;}
.ws14{word-spacing:-0.128928px;}
.ws2f{word-spacing:-0.123504px;}
.ws23{word-spacing:-0.106176px;}
.ws2e{word-spacing:-0.099600px;}
.ws17{word-spacing:-0.087216px;}
.ws18{word-spacing:-0.045504px;}
.wsc{word-spacing:-0.039840px;}
.wsd{word-spacing:0.000000px;}
.ws3{word-spacing:0.030336px;}
.ws19{word-spacing:0.034128px;}
.ws1f{word-spacing:0.037920px;}
.wse{word-spacing:0.045504px;}
.ws20{word-spacing:0.053088px;}
.ws11{word-spacing:0.056880px;}
.ws1c{word-spacing:0.060672px;}
.ws1{word-spacing:0.064464px;}
.ws10{word-spacing:0.079632px;}
.ws1e{word-spacing:0.083424px;}
.ws22{word-spacing:0.087216px;}
.ws1a{word-spacing:0.098592px;}
.ws24{word-spacing:0.102384px;}
.ws2c{word-spacing:0.105600px;}
.ws0{word-spacing:0.109968px;}
.ws1d{word-spacing:0.117552px;}
.ws2{word-spacing:0.121344px;}
.ws2d{word-spacing:0.123504px;}
.ws12{word-spacing:0.125136px;}
.ws21{word-spacing:0.197184px;}
.ws25{word-spacing:0.307152px;}
.ws1b{word-spacing:1.046592px;}
._2{margin-left:-3.500208px;}
._1{margin-left:-1.940208px;}
._0{width:1.171728px;}
._4{width:9.670800px;}
._3{width:48.972480px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:37.920000px;}
.fs1{font-size:39.840000px;}
.fs2{font-size:51.840000px;}
.fs4{font-size:72.000000px;}
.fs3{font-size:96.000000px;}
.y0{bottom:57.134680px;}
.y5{bottom:102.263030px;}
.y7{bottom:129.784242px;}
.y4{bottom:148.517980px;}
.y3{bottom:162.809697px;}
.y9{bottom:224.708785px;}
.y6{bottom:225.287696px;}
.y8{bottom:240.062222px;}
.y1{bottom:615.606061px;}
.y2{bottom:644.575758px;}
.h2{height:31.735781px;}
.h3{height:31.772813px;}
.h7{height:33.342656px;}
.h4{height:33.381563px;}
.h5{height:37.462500px;}
.h8{height:57.600000px;}
.h6{height:80.437500px;}
.h1{height:1161.202020px;}
.h0{height:1274.666667px;}
.w1{width:871.505051px;}
.w0{width:956.000000px;}
.x0{left:42.649832px;}
.x1{left:81.404848px;}
.x2{left:99.945609px;}
.x3{left:118.390248px;}
.x4{left:136.931009px;}
.x5{left:155.471769px;}
.x6{left:190.524040px;}
.x27{left:193.131313px;}
.x7{left:212.541107px;}
.x8{left:231.081771px;}
.x28{left:241.414141px;}
.x9{left:252.808889px;}
.xa{left:274.536162px;}
.xb{left:296.263434px;}
.xc{left:317.990707px;}
.xd{left:353.140606px;}
.xe{left:375.157672px;}
.xf{left:393.602215px;}
.x10{left:415.328889px;}
.x11{left:433.869649px;}
.x12{left:455.596768px;}
.x13{left:474.137528px;}
.x14{left:492.582167px;}
.x15{left:511.122928px;}
.x16{left:529.663688px;}
.x17{left:548.108328px;}
.x18{left:569.833939px;}
.x29{left:574.082828px;}
.x19{left:591.561212px;}
.x2a{left:598.223856px;}
.x1a{left:610.101973px;}
.x1b{left:628.642733px;}
.x1c{left:647.087372px;}
.x1d{left:665.628133px;}
.x1e{left:687.354343px;}
.x2b{left:696.141818px;}
.x1f{left:705.895104px;}
.x2c{left:724.338024px;}
.x20{left:727.622222px;}
.x21{left:749.349495px;}
.x2d{left:759.971717px;}
.x22{left:767.794134px;}
.x23{left:786.334895px;}
.x24{left:804.875655px;}
.x2e{left:813.083581px;}
.x25{left:826.602020px;}
.x26{left:845.142781px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1a{letter-spacing:-0.804221pt;}
.ls20{letter-spacing:-0.191631pt;}
.ls14{letter-spacing:-0.116235pt;}
.ls1d{letter-spacing:-0.100528pt;}
.ls18{letter-spacing:-0.097386pt;}
.ls17{letter-spacing:-0.062830pt;}
.ls1f{letter-spacing:-0.047122pt;}
.ls13{letter-spacing:-0.040839pt;}
.ls2{letter-spacing:-0.037698pt;}
.ls1b{letter-spacing:-0.034556pt;}
.ls26{letter-spacing:-0.029824pt;}
.ls0{letter-spacing:-0.028273pt;}
.lsf{letter-spacing:-0.025132pt;}
.ls5{letter-spacing:-0.018849pt;}
.ls22{letter-spacing:-0.015906pt;}
.ls11{letter-spacing:-0.015707pt;}
.ls16{letter-spacing:-0.012566pt;}
.ls1e{letter-spacing:-0.009424pt;}
.ls23{letter-spacing:-0.007953pt;}
.ls7{letter-spacing:-0.006283pt;}
.ls9{letter-spacing:-0.003141pt;}
.lsc{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.003141pt;}
.ls1{letter-spacing:0.009424pt;}
.lsa{letter-spacing:0.012566pt;}
.ls8{letter-spacing:0.015707pt;}
.ls12{letter-spacing:0.018849pt;}
.ls27{letter-spacing:0.019803pt;}
.ls21{letter-spacing:0.021990pt;}
.lsd{letter-spacing:0.025132pt;}
.ls1c{letter-spacing:0.031415pt;}
.ls19{letter-spacing:0.034556pt;}
.lsb{letter-spacing:0.036306pt;}
.ls3{letter-spacing:0.037698pt;}
.lse{letter-spacing:0.050264pt;}
.ls25{letter-spacing:0.052809pt;}
.ls6{letter-spacing:0.062830pt;}
.ls24{letter-spacing:0.066011pt;}
.ls15{letter-spacing:0.072254pt;}
.ls28{letter-spacing:0.072612pt;}
.ls10{letter-spacing:0.106811pt;}
.ws7{word-spacing:-2.384391pt;}
.ws9{word-spacing:-2.337268pt;}
.ws5{word-spacing:-2.324702pt;}
.ws6{word-spacing:-2.302712pt;}
.ws4{word-spacing:-2.123647pt;}
.ws8{word-spacing:-2.114222pt;}
.ws26{word-spacing:-1.526764pt;}
.ws2b{word-spacing:-1.517339pt;}
.ws16{word-spacing:-1.108946pt;}
.ws28{word-spacing:-0.549761pt;}
.ws29{word-spacing:-0.518346pt;}
.ws27{word-spacing:-0.486931pt;}
.wsb{word-spacing:-0.345564pt;}
.wsa{word-spacing:-0.329856pt;}
.ws13{word-spacing:-0.207338pt;}
.ws2a{word-spacing:-0.157074pt;}
.wsf{word-spacing:-0.128801pt;}
.ws15{word-spacing:-0.122518pt;}
.ws14{word-spacing:-0.106811pt;}
.ws2f{word-spacing:-0.102317pt;}
.ws23{word-spacing:-0.087962pt;}
.ws2e{word-spacing:-0.082514pt;}
.ws17{word-spacing:-0.072254pt;}
.ws18{word-spacing:-0.037698pt;}
.wsc{word-spacing:-0.033006pt;}
.wsd{word-spacing:0.000000pt;}
.ws3{word-spacing:0.025132pt;}
.ws19{word-spacing:0.028273pt;}
.ws1f{word-spacing:0.031415pt;}
.wse{word-spacing:0.037698pt;}
.ws20{word-spacing:0.043981pt;}
.ws11{word-spacing:0.047122pt;}
.ws1c{word-spacing:0.050264pt;}
.ws1{word-spacing:0.053405pt;}
.ws10{word-spacing:0.065971pt;}
.ws1e{word-spacing:0.069113pt;}
.ws22{word-spacing:0.072254pt;}
.ws1a{word-spacing:0.081679pt;}
.ws24{word-spacing:0.084820pt;}
.ws2c{word-spacing:0.087485pt;}
.ws0{word-spacing:0.091103pt;}
.ws1d{word-spacing:0.097386pt;}
.ws2{word-spacing:0.100528pt;}
.ws2d{word-spacing:0.102317pt;}
.ws12{word-spacing:0.103669pt;}
.ws21{word-spacing:0.163357pt;}
.ws25{word-spacing:0.254461pt;}
.ws1b{word-spacing:0.867051pt;}
._2{margin-left:-2.899754pt;}
._1{margin-left:-1.607369pt;}
._0{width:0.970720pt;}
._4{width:8.011792pt;}
._3{width:40.571343pt;}
.fs0{font-size:31.414895pt;}
.fs1{font-size:33.005523pt;}
.fs2{font-size:42.946946pt;}
.fs4{font-size:59.648536pt;}
.fs3{font-size:79.531381pt;}
.y0{bottom:47.333333pt;}
.y5{bottom:84.720000pt;}
.y7{bottom:107.520000pt;}
.y4{bottom:123.040000pt;}
.y3{bottom:134.880000pt;}
.y9{bottom:186.160416pt;}
.y6{bottom:186.640016pt;}
.y8{bottom:198.880000pt;}
.y1{bottom:510.000000pt;}
.y2{bottom:534.000000pt;}
.h2{height:26.291568pt;}
.h3{height:26.322246pt;}
.h7{height:27.622786pt;}
.h4{height:27.655018pt;}
.h5{height:31.035879pt;}
.h8{height:47.718828pt;}
.h6{height:66.638598pt;}
.h1{height:962.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:722.000000pt;}
.w0{width:792.000000pt;}
.x0{left:35.333333pt;}
.x1{left:67.440000pt;}
.x2{left:82.800128pt;}
.x3{left:98.080624pt;}
.x4{left:113.440752pt;}
.x5{left:128.800880pt;}
.x6{left:157.840000pt;}
.x27{left:160.000000pt;}
.x7{left:176.080080pt;}
.x8{left:191.440128pt;}
.x28{left:200.000000pt;}
.x9{left:209.440000pt;}
.xa{left:227.440000pt;}
.xb{left:245.440000pt;}
.xc{left:263.440000pt;}
.xd{left:292.560000pt;}
.xe{left:310.800080pt;}
.xf{left:326.080496pt;}
.x10{left:344.080000pt;}
.x11{left:359.440128pt;}
.x12{left:377.440000pt;}
.x13{left:392.800128pt;}
.x14{left:408.080624pt;}
.x15{left:423.440752pt;}
.x16{left:438.800880pt;}
.x17{left:454.081376pt;}
.x18{left:472.080000pt;}
.x29{left:475.600000pt;}
.x19{left:490.080000pt;}
.x2a{left:495.599680pt;}
.x1a{left:505.440128pt;}
.x1b{left:520.800256pt;}
.x1c{left:536.080752pt;}
.x1d{left:551.440880pt;}
.x1e{left:569.440000pt;}
.x2b{left:576.720000pt;}
.x1f{left:584.800128pt;}
.x2c{left:600.079200pt;}
.x20{left:602.800000pt;}
.x21{left:620.800000pt;}
.x2d{left:629.600000pt;}
.x22{left:636.080496pt;}
.x23{left:651.440624pt;}
.x24{left:666.800752pt;}
.x2e{left:673.600624pt;}
.x25{left:684.800000pt;}
.x26{left:700.160128pt;}
}
